Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/34717/?format=api
{ "ob_id": 34717, "uuid": "782b8a52e2bb4f34bdc067cba0ccc347", "title": "NAQTS - V2000", "abstract": "National Air Quality Testing Service (NAQTS)’s V2000 air quality monitoring systems", "keywords": "particulate, ultrafine", "identifier_set": [], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169024/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/169025/?format=api" ] }